:root {
    --my-green: #00DF82;
    --my-green-dark: #00be6f;
}
body {
    font-family: 'Roboto', Arial, "Helvetica Neue", Helvetica, sans-serif;
}
/* Typo */
.fw-black {
    font-weight: 900;
    font-style: normal;
}
/* Typo "p" mobil */
.fs-5 {
    font-size: 1rem!important;
}
@media all and (min-width: 992px) {
    .fs-5 {
        font-size: 1.25rem!important;
    }
}
/* Colors */
.bg-green {
    background-color: var(--my-green);
}
.bg-green-light {
    background-color: #E6FAF3;
}
.bg-gray-dark {
    background-color: #111111;
    color: #fff;
}
.bg-gray-light {
    background-color: #EDEDED;
}
.text-green {
    color: var(--my-green);
}
.text-gray-dark {
    color: #111111;
}
.border-green {
    border-color: var(--my-green);
}
/* BTN */
.btn-my-green {
    background-color: var(--my-green);
    color: #000;
    border-radius: 0.8em;
}
.btn-my-green:hover, .btn-my-green:active {
    background-color:var(--my-green-dark);
    color: #fff;
}
.btn-outline-my-green {
    background-color:transparent;
    border: #0ACF83 solid 1px;
    color: #0ACF83;
    border-radius: 1em;
}
.btn-outline-my-green:hover {
    background-color: var(--my-green);
    border: #0ACF83 solid 1px;
    color: #000;
    border-radius: 1em;
}
/* img profil */
.img-fluid-profil {
    width: 100%;
    height: 350px;
}
@media all and (min-width: 992px) {
    .img-fluid-profil {
        height: 600px;
    }
}
@media all and (min-width: 1200px) {
    .img-fluid-profil {
        height: 600px;
    }
}
/* Software */
.img-logo {
    height: 60px;
    width: auto;
}
.opacity-logo {
    opacity: 0.9;
}
/* bg gradient */
.bg-shape {
    width: 400px;
    height: 400px;
    border-radius: 9999px;
}
.fixed {
    position: fixed;
    z-index: -1;
}
.bg-blur {
    filter: blur(92px);
}
.bg-gradient-1 {
    background-color: var(--my-green);
    margin-left: 10rem;
    opacity: .2;
}
.bg-gradient-2 {
    background-color: var(--my-green);
    margin-top: 10rem;
    margin-right: 10rem;
    opacity: .4;
}
/* Card effect */
.glass-price {
    /* From https://css.glass */
    background: rgba(255, 255, 255, 0.8);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}
.img-fluid-project {
    width: 100%;
    height: 300px;
}
/* Card hover img */
.img-hover-zoom {
    height: 300px; /* [1.1] Set it as per your need */
    overflow: hidden; /* [1.2] Hide the overflowing of child elements */
}
@media all and (min-width: 992px) {
    .img-hover-zoom {
        height: 300px;
    }
}
@media all and (min-width: 1200px) {
    .img-hover-zoom {
        height: 300px;
    }
}
/* [2] Transition property for smooth transformation of images */
.img-hover-zoom img {
transition: transform .5s ease;
}
/* [3] Finally, transforming the image when container gets hovered */
.img-hover-zoom:hover img {
transform: scale(1.3);
}
/* img portfolio */
.img-fluid-portfolio {
    width: 100%;
    height: 300px;
}
@media all and (min-width: 992px) {
    .img-fluid-portfolio {
        height: 300px;
    }
}
@media all and (min-width: 1200px) {
    .img-fluid-portfolio {
        height: 500px;
    }
}
/* Header scroll effect */
.header-hide {
    transition: transform .8s ease, background-color .8s ease;
    transform: translateY(0);
}
.header-show {
    transform: translateY(-100%);
}
.margin-top-main {
    margin-top: 77px;
}
/* OffCanva */
.glass-price-offcanva {
    /* From https://css.glass */
    background: rgba(255, 255, 255, 0.8);
    backdrop-filter: blur(3px);
    -webkit-backdrop-filter: blur(5px);
}

.copyright {
    height: 35px;
}
@media all and (min-width: 992px) {
    .copyright {
        height: 45px;
    }
}



.banner {
    background-image: url('/public/assets/img/cover-cedric-dreue.gif');
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    border-radius:2rem;
}

.banner::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    border-radius:2rem;
}